<?xml version="1.0" encoding="UTF-8"?>
<SSTXMLRessources>
  <Params>
    <Addon>SoSFC-LF.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
  </Params>
  <Content>
    <String List="0">
      <Source>Short Scarf - Markarth</Source>
      <Dest>マルカルスのショートスカーフ</Dest>
    </String>
    <String List="0">
      <Source>Muffler - Black</Source>
      <Dest>マフラー ブラック</Dest>
    </String>
    <String List="0">
      <Source>Knitted Muffler - Yellow</Source>
      <Dest>ニットマフラー イエロー</Dest>
    </String>
    <String List="0">
      <Source>Short Scarf - Morthal</Source>
      <Dest>モーサルのショートスカーフ</Dest>
    </String>
    <String List="0">
      <Source>Muffler - Green</Source>
      <Dest>マフラー グリーン</Dest>
    </String>
    <String List="0">
      <Source>Scarf - Windhelm</Source>
      <Dest>ウィンドヘルムのスカーフ</Dest>
    </String>
    <String List="0">
      <Source>Short Scarf - Dark Brown</Source>
      <Dest>ショートスカーフ ダークブラウン</Dest>
    </String>
    <String List="0">
      <Source>Short Scarf - Windhelm</Source>
      <Dest>ウィンドヘルムのショートスカーフ</Dest>
    </String>
    <String List="0">
      <Source>Scarf - Forest Green</Source>
      <Dest>スカーフ フォレストグリーン</Dest>
    </String>
    <String List="0">
      <Source>Muffler Alt. - Gray</Source>
      <Dest>マフラー Alt グレイ</Dest>
    </String>
    <String List="0">
      <Source>Scarf - Green</Source>
      <Dest>スカーフ グリーン</Dest>
    </String>
    <String List="0">
      <Source>Muffler - Yellow</Source>
      <Dest>マフラー イエロー</Dest>
    </String>
    <String List="0">
      <Source>Short Scarf - Blue</Source>
      <Dest>ショートスカーフ ブルー</Dest>
    </String>
    <String List="0">
      <Source>Knitted Muffler - Gray</Source>
      <Dest>ニットマフラー グレイ</Dest>
    </String>
    <String List="0">
      <Source>Scarf - Blue</Source>
      <Dest>スカーフ ブルー</Dest>
    </String>
    <String List="0">
      <Source>Scarf - Whiterun</Source>
      <Dest>ホワイトランのスカーフ</Dest>
    </String>
    <String List="0">
      <Source>Scarf - College of Winterhold</Source>
      <Dest>ウィンターホールド大学のスカーフ</Dest>
    </String>
    <String List="0">
      <Source>Short Scarf - Green</Source>
      <Dest>ショートスカーフ グリーン</Dest>
    </String>
    <String List="0">
      <Source>Muffler - Red</Source>
      <Dest>マフラー レッド</Dest>
    </String>
    <String List="0">
      <Source>Short Scarf - Red</Source>
      <Dest>ショートスカーフ レッド</Dest>
    </String>
    <String List="0">
      <Source>Scarf - Dark Brown</Source>
      <Dest>スカーフ ダークブラウン</Dest>
    </String>
    <String List="0">
      <Source>Muffler Alt. - White</Source>
      <Dest>マフラー Alt ホワイト</Dest>
    </String>
    <String List="0">
      <Source>Scarf - White</Source>
      <Dest>スカーフ ホワイト</Dest>
    </String>
    <String List="0">
      <Source>Short Scarf - Forest Green</Source>
      <Dest>ショートスカーフ フォレストグリーン</Dest>
    </String>
    <String List="0">
      <Source>Short Scarf - Falkreath</Source>
      <Dest>ファルクリースのショートスカーフ</Dest>
    </String>
    <String List="0">
      <Source>Short Scarf - Black</Source>
      <Dest>ショートスカーフ ブラック</Dest>
    </String>
    <String List="0">
      <Source>Scarf - Dawnstar</Source>
      <Dest>ドーンスターのスカーフ</Dest>
    </String>
    <String List="0">
      <Source>Muffler - Linen</Source>
      <Dest>マフラー リネン</Dest>
    </String>
    <String List="0">
      <Source>Knitted Muffler - Linen</Source>
      <Dest>ニットマフラー リネン</Dest>
    </String>
    <String List="0">
      <Source>Muffler - Khaki</Source>
      <Dest>マフラー カーキ</Dest>
    </String>
    <String List="0">
      <Source>Scarf - Red</Source>
      <Dest>スカーフ レッド</Dest>
    </String>
    <String List="0">
      <Source>Short Scarf - White</Source>
      <Dest>ショートスカーフ ホワイト</Dest>
    </String>
    <String List="0">
      <Source>Knitted Muffler - White</Source>
      <Dest>ニットマフラー ホワイト</Dest>
    </String>
    <String List="0">
      <Source>Knitted Muffler - Stormcloaks</Source>
      <Dest>ストームクロークのニットマフラー</Dest>
    </String>
    <String List="0">
      <Source>Short Scarf - Riften</Source>
      <Dest>リフテンのショートスカーフ</Dest>
    </String>
    <String List="0">
      <Source>Short Scarf - Solitude</Source>
      <Dest>ソリチュードのショートスカーフ</Dest>
    </String>
    <String List="0">
      <Source>Short Scarf - Winterhold</Source>
      <Dest>ウィンターホールドのショートスカーフ</Dest>
    </String>
    <String List="0">
      <Source>Muffler Alt. - College Winterhold</Source>
      <Dest>ウィンターホールド大学のマフラー Alt</Dest>
    </String>
    <String List="0">
      <Source>Knitted Muffler - Red</Source>
      <Dest>ニットマフラー レッド</Dest>
    </String>
    <String List="0">
      <Source>Knitted Muffler - Black</Source>
      <Dest>ニットマフラー ブラック</Dest>
    </String>
    <String List="0">
      <Source>Muffler Alt. - Brown</Source>
      <Dest>マフラー Alt ブラウン</Dest>
    </String>
    <String List="0">
      <Source>Short Scarf - Dawnstar</Source>
      <Dest>ドーンスターのショートスカーフ</Dest>
    </String>
    <String List="0">
      <Source>Scarf - Black</Source>
      <Dest>スカーフ ブラック</Dest>
    </String>
    <String List="0">
      <Source>Scarf - Solitude</Source>
      <Dest>ソリチュードのスカーフ</Dest>
    </String>
    <String List="0">
      <Source>Knitted Muffler - Imperial</Source>
      <Dest>帝国軍のニットマフラー</Dest>
    </String>
    <String List="0">
      <Source>Muffler - White</Source>
      <Dest>マフラー ホワイト</Dest>
    </String>
    <String List="0">
      <Source>Knitted Muffler - Brown</Source>
      <Dest>ニットマフラー ブラウン</Dest>
    </String>
    <String List="0">
      <Source>Scarf - Morthal</Source>
      <Dest>モーサルのスカーフ</Dest>
    </String>
    <String List="0">
      <Source>Muffler Alt. - Black</Source>
      <Dest>マフラー Alt ブラック</Dest>
    </String>
    <String List="0">
      <Source>Scarf - Winterhold</Source>
      <Dest>ウィンターホールドのスカーフ</Dest>
    </String>
    <String List="1">
      <Source></Source>
      <Dest></Dest>
    </String>
  </Content>
</SSTXMLRessources>
